unit Uphy;

interface

uses
  SysUtils, WinTypes, WinProcs, Messages, Classes, Graphics, Controls,
  Forms, Dialogs, MPlayer,unitgen, StdCtrls, ExtCtrls, SensMap, Menus;

type
  TFormPHYWE = class(TForm)
    MediaPlayerPHYWE: TMediaPlayer;
    Image1: TImage;
    Image2: TImage;
    MainMenu1: TMainMenu;
    Opciones1: TMenuItem;
    Panelfrontal1: TMenuItem;
    Ayuda1: TMenuItem;
    Ayuda2: TMenuItem;
    Cuestiones1: TMenuItem;
    N1: TMenuItem;
    Volver1: TMenuItem;
    procedure FormShow(Sender: TObject);
    procedure FormCreate(Sender: TObject);
    procedure Volver1Click(Sender: TObject);
    procedure FormClose(Sender: TObject; var Action: TCloseAction);
    procedure Panelfrontal1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  FormPHYWE: TFormPHYWE;

implementation

{$R *.DFM}

procedure TFormPHYWE.FormShow(Sender: TObject);
begin
if sonido then mediaplayerPHYWE.play;
end;

procedure TFormPHYWE.FormCreate(Sender: TObject);
begin
     notaabierta:=[];
end;

procedure TFormPHYWE.Volver1Click(Sender: TObject);
begin
     phyweppal;
end;

procedure TFormPHYWE.FormClose(Sender: TObject; var Action: TCloseAction);
begin
     phyweppal;
end;

procedure TFormPHYWE.Panelfrontal1Click(Sender: TObject);
begin
     phywefrontpanel;
end;

end.
